Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/ATM_Params.h File Reference

`#include "ace/config-all.h"`
`#include "ace/ACE_export.h"`
`#include "ace/ATM_Params.i"`

Include dependency graph for ATM_Params.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_ATM_Params
| Wrapper class that simplifies the information passed to the ATM enabled ACE_ATM_Connector class. More...
## Defines
#define | ACE_XTI_ATM_DEVICE ""
## Typedefs
typedef int | Param_Info
typedef int | Param_Udata

## Detailed Description

Id:
  ATM_Params.h,v 4.13 2003/07/19 19:04:10 dhinton Exp

Author:
  Joe Hoffert <joeh@cs.wustl.edu>

## Define Documentation

#define ACE_XTI_ATM_DEVICE ""

## Typedef Documentation

typedef int Param_Info

typedef int Param_Udata